#pragma once

#include "CoreMinimal.h"
#include "InputPromptData.generated.h"

USTRUCT(BlueprintType)
struct FInputPromptData
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FInputPromptData();
};

FORCEINLINE uint32 GetTypeHash(const FInputPromptData) { return 0; }
